<h1><%= @user.username %></h1>
<h3><%= @user.name %></h3>
<% if @user.image %>
    <%= image_tag @user.image.url(:medium), :class => "user-photo" %>
<% end %>
<% if current_user && @user == current_user %>
  <%= link_to "Edit", profile_url %>
<% end %>
<h2>Total Distance: <%= @user.total_distance =%>m</h2>
<p><%= raw(distance_comparison(@user.total_distance)) =%></p>
<div class="recentruns">
<h3>Recent Climbs</h3>
<ul>
<% @climbs.each do |climb| %>
  <li><%= climb.distance %>m at <%= climb.tower.name %> <% if climb.time != 0 %>in <%= climb.time %><% end %> on <%= climb.created_at %></li>
<% end %>
</ul>
</div>
<div class="badges">
</div>
